@charset "Shift_JIS";

/* --- 全体の背景・テキスト --- */
body {
margin: 0;
padding: 0;
background-color: #B0C4DE; /* ページの背景色 */
color: #000000; /* 全体の文字色 */
font-size: 100%; /* 全体の文字サイズ */
}

/* --- 全体のリンクテキスト --- */
a:link { color: #00008B; }
a:visited { color: #00008B; }
a:hover { color: #00008B; }
a:active { color: #00008B; }

/* --- コンテナ --- */
#container {
width: 860px; /* ページの幅 */
margin: 0 auto; /* センタリング */
background-color: #ffffff; /* メインカラムの背景色 */
border-left: 1px #808080 solid; /* 左の境界線 */
border-right: 1px #808080 solid; /* 右の境界線 */
}

/* --- ヘッダ --- */
#header {
width: 860px; /* 幅 */
height: 230px; /* 高さ */
background-color: #00008B; /* ヘッダの背景色 */
background: url(img/title.jpg); /* ヘッダーの背景画像 */
}

/* --- ナビゲーション --- */
#nav {
float: right;
width: 280px; /* サイドバーの幅 */
height: 2550px; /* 高さ */
background: url(img/bg2.jpg) repeat-y right; /* サイドバーの背景画像 */
}

#navinside{
width: 240px;
margin-top: 10px;
margin-right: 30px;
margin-bottom: 10px;
margin-left: 10px;
border: 0px;}

p.line { line-height: 150%; margin-left: 20px;}



/* --- メインカラム --- */
#content {
float: right;
width: 580px; /* メインカラムの幅 */
height: 2550px; /* 高さ */
background: url(img/bg1.jpg) repeat-y right; /* ナビゲーションの背景画像 */
}


#inside{
width: 500px;
margin-top: 10px;
margin-right: 50px;
margin-bottom: 10px;
margin-left: 30px;
border: 0px;}

/* --- フッタ --- */
#footer {
clear: right; /* フロートのクリア */
width: 100%;
height: 40px; /* 高さ */
color: #ffffff;
background-color: #00008B; /* フッタの背景色 */
background: url(img/foot.jpg) repeat-y right; /* ナビゲーションの背景画像 */
padding: 0.5em 0;

}
